EC_INTERACT_FREE_COMPLETIONS(3)

NAME
ec_interact_free_completions - Free the array of completion matches.

SYNOPSIS
#include <ecoli/interact.h>

void ec_interact_free_completions(
    char   **matches,  /* The array of matches. */
    size_t   n         /* The size of the array. */
);

SEE ALSO

ec_interact_get_completions(3), ec_interact_print_helps(3), ec_interact_print_error_helps(3), ec_interact_print_cols(3), ec_interact_set_help(3), ec_interact_append_chars(3), ec_interact_set_desc(3), ec_interact_get_callback(3), ec_interact_set_callback(3), ec_interact_get_error_helps(3), ec_interact_get_helps(3), ec_interact_free_helps(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.